	.reportBooking .active{color:#ffffff;}
.form-control[readonly], fieldset[disabled] .form-control{background: #ffffff;}
.reportForm .form-control{text-transform: capitalize;}
.datepbox {padding: 5px 0px 0px 0px;}
.datepbox img{cursor: pointer;}
.pad0{padding: 0px;}
.paymentForm{padding: 35px;}
#booking_statement_list_id {display: none;}
.booking_statuslbl h5 {
	display: inline-flex;
	font-weight: 400;
	text-transform: capitalize;
}

.booking_statuslbl .label.label-warning, .label.label-success, .label.label-danger, .label.label-info{
	font-weight: 500;
	padding: 0px;
	font-size: 20px;
}

.book_status h5 {
	font-size: 12px;
	font-weight: 400;
	text-transform: capitalize;
	margin:0px;
	border:none;
}
.book_status .label.label-warning, .label.label-success, .label.label-danger, .label.label-info{
	font-weight: 500;
	padding: 0px;
	font-size: 12px;
	border:none;
}
.booking_statuslblsmall h5 {
	font-weight: 400;
	text-transform: capitalize;
	margin: 0px;
	text-align: right;
}
.booking_statuslblsmall .label.label-warning, .label.label-success, .label.label-danger, .label.label-info{
	font-weight: 500;
	padding: 0px;
	font-size: 13px;
}
 
	
.booking_statuslbl_txt > h5 {
	margin: 0px;
}
.booking_statuslbl_txt > h5 .label-warning {
	font-size: 13px;
	font-weight: 500;
	padding: 0px;
}
.booking_statuslbl_txt > h5 .label-success {
	font-size: 13px;
	font-weight: 500;
	padding: 0px;
}

.booking_statuslbl_txt > h5 .label-danger{
	font-size: 13px;
	font-weight: 500;
	padding: 0px;
}

.booking_statuslbl_txt > h5 .label-info {
	font-size: 13px;
	font-weight: 500;
	padding: 0px;
}

.bookingFrom .form-control{text-transform: capitalize;}
ul.action_left_container li a{text-transform: uppercase;}
.staffInfo_username{text-align: center;}
.staff_name{width: 21%;}
.staffInfo_action{width: 30%;}
.staffInfo_name{width: 21%;}

.muser_code {width: 16%;float: left;font-size: 12px;font-weight: 500;text-align: left;padding: 10px 30px;vertical-align: top;}
.muser_agency {width: 18%;float: left;font-size: 12px;font-weight: 500;text-align: left;padding: 10px 30px;vertical-align: top;}
.muser_fname {width: 16%;float: left;font-size: 12px;font-weight: 500;text-align: left;padding: 10px 30px;vertical-align: top;}
.muser_date {width: 16%;float: left;font-size: 12px;font-weight: 500;text-align: left;padding: 10px 30px;vertical-align: top;}
.muser_phone {width: 16%;float: left;font-size: 12px;font-weight: 500;text-align: left;padding: 10px 30px;vertical-align: top;}
.muser_action {width: 18%;float: left;font-size: 12px;font-weight: 500;text-align: left;padding: 10px 30px;vertical-align: top;}
.muser_code_lbl {width: 16%;float: left;font-size: 12px;font-weight: 500;text-align: left;padding: 10px 30px;vertical-align: top; color:#666666;}
.muser_agency_lbl {width: 18%;float: left;font-size: 12px;font-weight: 500;text-align: left;padding: 10px 30px;vertical-align: top; color:#666666;}
.muser_fname_lbl {width: 16%;float: left;font-size: 12px;font-weight: 500;text-align: left;padding: 10px 30px;vertical-align: top; color:#666666;}
.muser_date_lbl {width: 16%;float: left;font-size: 12px;font-weight: 500;text-align: left;padding: 10px 30px;vertical-align: top; color:#666666;}
.muser_phone_lbl {width: 16%;float: left;font-size: 12px;font-weight: 500;text-align: left;padding: 10px 30px;vertical-align: top; color:#666666;}
.muser_action_lbl {width: 18%;float: left;font-size: 12px;font-weight: 500;text-align: left;padding: 10px 30px;vertical-align: top; color:#666666;}
.muser_action_lbl .fa{color:#525252;height: 20px;width: 20px;}
.otherServices .flightBooking .flightDlts .flightTxt{white-space:normal;}
.myaccount img {width: 57px;height: 57px;}
.cancellationSec .cancellation_Dlts .cancellationDes{text-transform: capitalize;}
.cancellationSec .cancellation_Dlts .cancellationName{text-transform: capitalize;}
.creditUsageHeading .recentbookList .recentBookingDlts .recentBookingName{text-transform: capitalize;}
.creditUsageHeading .recentbookList .recentBookingDlts .recentBookingDes{text-transform: capitalize;}
.booking_act_sec {margin-top: 20px;padding: 0px;}
.booking_act_sec li{float: left;width: 50%;}
.booking_act_sec li .all_actvty{font-size: 12px;font-weight: normal;color: #666;width: 75px;display: inline-block;}
.booking_act_sec li span {font-size: 12px;color: #000;font-weight: normal;}
.booking_act_sec .fa-circle {font-size: 8px;margin-top: 5px;display:block;position: absolute;left: -15px;}
.all_actvty .confirmed {color:#34CC77;}
.all_actvty .vouchered {color:#37A2E6;}
.all_actvty .cancelled {color:#F09C2A;}
.all_actvty .on_req {color:#FFB504;}
.all_actvty .rejected{color:#DD5142;}
.chartbox {position: absolute;top: 33px;left: 42px;}
.chartbox label {display: block;text-align: center;margin: 0px;font-size: 21px;font-weight: normal;height: 23px;}
.chartbox span {display: block;text-align: center;margin: 0px;font-size: 9px;text-transform: uppercase;}
.transdtls_descTop{padding: 0px 30px;}
.media.recentbookList:first-child {margin-top: 10px;}
.creditUsageHeading .recentbookList{padding: 0 15px 0px !important;}
.lilist ul li {list-style: decimal;}
.transConfirmBooikingDtls .padl70{padding-left: 70px !important;}
.padl70{padding-left: 70px;}
.confm_details_wrap .padl70{padding-left: 15px;}
.padl50{padding-left: 50px;}
.padl70{padding-left: 70px;}
.padl28{padding-left: 28px;}
.marb0{margin-bottom: 0px;}
.mar0{margin: 0px !important;}
.rateDlts.rateDltsnew {padding: 15px 0px 0px !important;}
.rateDltsnew .htlBookingTlt{text-align: left;}
.rateDltsnew .htlBookingVal{text-align:right;}
.travlrFld_common.child_age {width: 31%;margin-right: 2%;}
.travlrFld_common.child_age span.arrow_icon {position: absolute;top: 11px;right: 10px;}
.recentHtlSearch .recentSearchBox .htlLocationName .htlAvailDate{line-height: 17px;}
.recentHtlSearch .recentSearchBox .htlLocationName .htlAvailDate{text-overflow:clip;}
.marT10{margin-top: 10px !important;}
.marT12{margin-top: 12px;}

.amenitiesContaintab {overflow: auto;height: 400px;}
.tour_form input.travell_input.e_input{color:#525251;font-size: 13px;}
input#traveller_transfer {color: #525251;font-size: 13px;}
.booking_statuslbl h5 {display: inline-flex;font-size: 20px;font-weight: 500;text-transform: capitalize;margin: 0px;}
.booking_statuslbl .label.label-warning, .label.label-success, .label.label-danger, .label.label-info {font-weight: 500;padding: 0px;/* font-size: 20px; */}
.htlQuotation_modal .quotationHtl .htlQuotationDtlsBox .hotel_qtnBox {min-height: 170px;}
.qtn_cnclDesc strong { font-weight: 500; color: #000; }
.statusamendment h5 { margin: 0px; padding: 10px 0px 0px 0px; }
.statusamendment h5 .label { font-weight: normal; margin: 0px; padding: 0px; }
span.icon_bgamendment {
    position: absolute;
    right: 10px;
    top: 8px;
    color: #000;
    font-size: 14px;
}
.notetxt{font-weight:normal; font-size: 13px;}
.booking_Sector_Dtls .paymentDlts_Sec .rateDlts .htlBookingVal{font-size: 12px;}
.padR5{padding-right: 5px;}
.padL5{padding-left: 5px;}
.compPrintSec{padding: 17px 0px 4px 0px;}
.compareHtlWrraper .compare_htlTlt p{white-space: normal;height: 37px;}
.compareHtlWrraper .roomTlt{white-space:normal;}
.wishList_listing_result .padRight0{padding-right: 0px;}
.headerInfo{padding-right: 15px;}
.compareHtlWrraper .compareBottomTlt{padding: 15px 35px;}
.compareHtlWrraper .compare_moreRoomDtls{padding: 15px 0px 10px;
margin-bottom: 0px;}
.compareHtlWrraper .price{margin: 0 0 -3px}
.pointer-none{
	pointer-events: none;
    opacity: 0.9;
}
.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding: 2px .4em;
    line-height: 1.5;
    min-height: 0;
    font-weight: normal;
    font-family: "Poppins", sans-serif;
    font-size: 13px;
}

.hotelModifySearch .advSrch_icon{top:0px;width: auto;}
.htlSearchDtls ul .destination_info{border-left: 0px;}
.htlSearchDtls ul .durationInfo{border-right: 0px;}

.ui-autocomplete .ui-menu-item.ui-state-focus{background-color: #c1bcb9;color: #ffffff;}
.ui-autocomplete{max-height: 220px; overflow-y: auto; overflow-x: hidden;  padding-right: 0px; box-shadow: 0 4px 4px 0 rgba(0,0,0,0.2); font-weight: normal !important; font-size: 13px;}
.ui-menu .ui-menu-item {text-decoration: none;display: block; padding: 3px 1em;line-height: 1.5; min-height: 0;font-weight: normal;font-family: "Poppins", sans-serif; font-weight: normal !important; font-size: 13px;}
.ui-menu .ui-menu-item:hover {cursor: pointer;border: 0px;padding: 0px;margin: 0px;font-family: "Poppins", sans-serif;font-size: 13px;}
.ui-menu .ui-menu-item li:hover { background: #c1bcb9 none repeat scroll 0 0 !important;color: #ffffff; cursor: pointer;  border: 0px;padding: 0px;margin: 0px;}
.ui-menu .ui-menu-item a:hover{color:#ffffff;font-family: "Poppins", sans-serif;font-size: 13px;}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #c65c28;
    background-color: #c1bcb9 !important;
    color: #ffffff !important;
    border: 0px !important;
    font-weight: normal !important;
    font-family: "Poppins",sans-serif;
}

.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited, .ui-state-focus a, .ui-state-focus a:hover, .ui-state-focus a:link, .ui-state-focus a:visited{
	color: #ffffff;
	border: 0px !important;
	font-weight: normal !important;
    font-family: "Poppins",sans-serif;
}


@media screen and (max-width: 360px) {
.booknow_htlDtls.booknow_trnDtls.trans_confirm_info {
    padding: 0px 15px;
}
}


.htrating .fa-star {
	font-size: 13px;
	margin-right: 2px;
	padding: 5px 0px 0px 0px;
}

.emailTxt a {
	text-transform: lowercase;
}
.details_amenities ul > li b {

    margin-bottom: 8px;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    color: #333;
    }
   .details_amenities ul > li br {

    margin-bottom: 5px;
}
.details_amenities ul > li{text-transform: capitalize;}
.glyphicon {color: #666666 !important; font-weight: 400;}
.padR0{padding-right: 0px;}
.bdrnone{border:none !important;}
.ratebotbdr{border-bottom: 1px solid #ccc; padding-bottom: 10px; margin-bottom: 10px;clear:both;}
.weekOne .price{padding: 0px 4px 0px;}
.weekOne li .price {
	width: 74px;
}
.weekOne li .date {
	width: 74px;
}
.weekOne li {
	width: 70px;
}
.dateinfo {
	text-align: left;
	padding-left: 5px;
	font-size: 13px;
}
.weekOne{display: inline-block;}
.printSec .print_qtn{color: #acacac;}
.marT5{margin-top: 5px;}
.hotelListing_Wrapper.compactViewShow .hotel_listBox .row.compactRwFlex .hotel_info h1{font-size: 18px;}
.location_distance .ui-widget-header {
	border: 1px solid #e78f08;
	background: #ed6639 url(../../images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;
	color: #ffffff;
	font-weight: bold;
}
#slider-range_distance {
	border: 0px;
	border-radius: 0px;
	padding: 0px;
	height: 7px;
	margin-bottom: 3px;
}
#slider-range_distance .ui-slider-handle.ui-state-default.ui-corner-all {
	border-radius: 25px;
	width: 20px;
	height: 20px;
	background:#ffffff url(../../assets/images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x !important;
	background-position: -32px -224px !important;
}
#slider-range_distance .ui-slider-handle.ui-state-default.ui-corner-all:focus{

	background:#ffffff url(../../assets/images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x !important;
	background-position: -32px -224px !important;
}
#slider-range_distance .ui-state-over:hover{
	background:#ffffff url(../../assets/images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x !important;
	background-position: -32px -224px !important;
}
#slider-range_distance .ui-slider-handle.ui-state-default.ui-corner-all:hover{
	background:#ffffff url(../../assets/images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x !important;
	background-position: -32px -224px !important;
}
#slider-range_distance .ui-slider-range.ui-widget-header.ui-corner-all.ui-slider-range-min {
	border-radius: 0px;
}

.tour_filter_right .rightFilerTop .filterSelect select{padding: 4px 0px 4px 4px;}
.topHeaderSection .headerRight_user_Dtls .currency_dv{width: 60px;margin-top: 15px; font-weight: 300; color: #000000;}

.creditUsageHeading .recentbookListMy_acc .recentBookingDlts .recentBookingTxt{width: 80%;}
.editsection a{color: #666666;}
.addStaff .checkbox label {
	color: #666;
	font-weight: 400;
}
.myAccountNav {
    padding-right: 0px;
}
.hotelModifySearch label{font-weight: 400;}
.marB0{margin-bottom: 0px;}
.padB0{padding-bottom: 0px;}

.addvoucher {
	padding: 15px 10px 0px 10px;
}
.addvoucher ul {
	padding: 0px 20px 5px 30px;
}
.addvoucher ul li {
	list-style: disc;
	font-size: 13px;
	font-weight: 400;
}
.book_status{overflow: unset;}
.custPaging.pgType2 {
   margin: 0 auto;
   text-align: center;
}
.marB10{margin-bottom: 10px;}

/* Password checker */
.ko.null {
  color: #ff0000;
  font-size: 11px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}
div.rules-list li.ok{
	color: #267800;
	font-size: 13px;
	font-family: "Poppins", sans-serif;
	font-weight: 400;
}
div.rules-list li.ko::before {
	content: '\f00c';
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 8px;
	color: #fff;
	font-weight: 300;
	background: #6b6b6b;
	border-radius: 14px;
	padding: 2px;
}
div.rules-list li.ok::before {
	content: '\f00c';
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 10px;
	color: #fff;
	font-weight: 300;
	background: #96856b;
	border-radius: 14px;
	padding: 2px;
}
div.rules-list li {
	margin-bottom: 5px;
}
div.rules-list{margin-top:0px;}
#checkRulesList {
	position: relative;
	top: -35px;
}
.changePasswordForm #checkRulesList {
	top: 0px;
	position: absolute;
	width: 100%;
	left: 0px;
}

.addAccount_Form .travellerForm{padding: 15px 3% 8px 3%;}
.addAccount_Form .travellerInfo_sec .travellerName{height: 39px;}
.logobox a {
	position: absolute;
	color: ;
	color: #666;
}
.docbox a {
	position: absolute;
	top: ;
	padding: 0px 5px 5px 5px;
}
.listingHeading .htlDate_trvlDtls{text-transform: capitalize;}


/* flight search traveller box*/
.flight_travelBox .arrow_icon{
	 position: absolute;
	 right: 12px;
	 top: 35px;
}
/* flight search traveller box*/

.popover{
    max-width: 350px;
    /* If max-width does not work, try using width instead */
    width: 350px;
    color: #333333;
    font-size: 14px;
}
.htlQuotation_modal .quotationHtl .refundableTxt{margin: 10px 10px;}
.compactViewShow .compact_hide{display: none;}
.bokingNotesDesc span { font-size: 13px; color: #666; }
.bokingNotesDesc div span { font-size: 13px; color: #666; }
.bokingRequest p {font-size: 14px;}
.NonRefundableTxt { font-size: 12px; color: #f25746; text-align: center; }
.refundTxt { font-size: 12px; color: #333333; text-align: center; }
.ui-autocomplete-loading { font-family: "Poppins",sans-serif;background:#fff url(../images/autocomploader.gif) 98% center no-repeat !important; background-size: 20px !important;}
.profile_pic img{height:46px;width:46px;}
.padd10{padding: 10px;}
.marT15{margin-top: 15px;}
.bookingSectionBox .canclPolicy{border: 2px solid #0e4d96; height: auto;}
.bookingSectionBox .canclPolicy:before{    border-color: rgba(171,137,84,0);
    border-top-color: #0e4d96;
    border-width: 13px;
    margin-left: inherit;
    left: 60%}
.rate_ChangeTxt{margin: 0px 0 10px;font-size: 13px;font-weight: 400;padding-bottom: 10px;border-bottom: 1px solid #ccc;}
.selectallfilter { float: left; width: 100%; text-align: right; padding-bottom: 5px; }
.selectallfilter span { color: #ffffff; font-size: 13px; cursor: pointer; }
.rateChangeBtn {float: left; clear: both}
.dataTables_filter input {width: 67%;}
.streetmapview { width: 700px; height: 250px; }
.streetmaphead  h1 { font-size: 18px; font-weight: 400; color: #000; border-bottom: 1px solid #d9d9d9; padding-bottom: 5px; font-family: "Poppins",sans-serif; }
.receipt_headr1 { width: 100%; float: left; border-bottom: 1px solid #e6e3d9; background-color: #0e4d96; color: #ffffff; padding: 5px 30px; }
.transfer_icn { display: inline-block; width: 30px; height: 30px; background-position: -72px -4px; transition: all 0.3s ease 0s; }
.activity_icn { display: inline-block; width: 30px; height: 30px; background-position: -137px -3px; transition: all 0.3s ease 0s; }
.recptlblclr label{color:#ffffff;}
.allocatedReceipt_formFields{float:none; overflow:hidden;}

/*Message Module Css*/
.sub_msg, .sendr_msg, .rcvr_msg, .status_msg, .date_msg, .actn_msg, .sub_msg1, .sendr_msg1, .rcvr_msg1, .status_msg1, .date_msg1, .actn_msg1 { float: left;}
.msg_headng { background: linear-gradient(to bottom, #f1f1f1 100%, #fff 100%, #fff 80%);  border-bottom: 1px solid #d9d9d9;  border-top: 1px solid #d9d9d9;  color: #000000; font-size: 13px; font-weight:500;padding: 10px  20px;  text-align: left;  width: 100%;}
.msg_headng1{text-align: left; padding: 5px 20px; width: 100%;font-size: 12px;color: #666666;border-bottom: 1px solid #e1e1e1;background: #ffffff none repeat scroll 0 0;}
.sub_msg, .sub_msg1 {  width: 20%;text-align: left;}
.sendr_msg, .sendr_msg1  {  width: 26%;word-break: break-all;
padding-right: 7px;}
.rcvr_msg, .rcvr_msg1 {  width: 19%;}
.date_msg, .date_msg1 {  width: 25%;}
.actn_msg, .actn_msg1  {  width: 10%;}
.msg_hdng > h1 {font-size: 18px;margin-bottom: 15px; margin-top: 15px;}
.msg_btn > a {border: 1px solid #666666;border-radius: 30px;color: #666666;display: inline-block;font-size: 12px;font-weight: 500; margin: 10px 0;padding: 10px 30px; text-transform: uppercase;transition: all 0.3s ease 0s; cursor:pointer;}
.msg_btn > a:hover { background: #ff8a02 none repeat scroll 0 0;border: 1px solid #ff8a02;box-shadow: 0 0 0 10px #ff8a02 inset;color: #ffffff;transition: all 0.3s ease 0s;}
.msg_btn {text-align: right;}
.sub_msg1 .fa.fa-envelope-open { color: #cccccc; margin-right: 10px;}
.sub_msg1 .fa.fa-envelope { color: #525251; margin-right: 5px;}
.reply_msg { margin-right: 5px;}
.sub_msg1 > p { display: inline; font-size:13px;}
.sub_msg1, .sendr_msg1, .rcvr_msg1, .status_msg1, .date_msg1, .note_msg1, .note_msg1, .date_note1 {margin-top: 2px;}
.msg_dv{margin-top:10px;}
.sub_msg {padding-left: 0;}
.note_msg, .note_msg1 {float: left;padding-left: 0;text-align: left;width: 45%;}
.date_note, .date_note1{ width: 30%; float: left;}
.note_headng { background: linear-gradient(to bottom, #f1f1f1 100%, #fff 100%, #fff 80%); border-bottom: 1px solid #d9d9d9; border-top: 1px solid #d9d9d9;  color: #000000;  font-size: 13px; font-weight:500;  padding: 10px 20px;  text-align: left;  width: 100%;}
.actn_msg1 .fa-eye , .fa-reply{color:#525251;}
.note_headng1 {background: #ffffff none repeat scroll 0 0;border-bottom: 1px solid #e1e1e1; color: #666666; font-size: 13px; padding: 10px 20px; text-align: left; width: 100%;}
.actn_msg1 > a {color: #666666;display: inline-block;font-size: 13px;padding-top: 2px;padding-right: 20px; cursor: pointer;}
.error_gray { background: #ffffff none repeat scroll 0 0; color: #5b5b5b; font-size: 13px; font-style: italic; padding: 11px 15px 11px 0; border-top:1px solid #e3e1e1;}

.messageBox1 {
	padding: 15px 35px 0px 40px;
}
.messageBox1 h2{font-size: 16px;
	font-weight: 600;
	font-family: "Poppins",sans-serif;
	color: #000;
	margin: 0px 0 7px;}
.messageBox h2{font-size: 16px;
font-weight: 600;
font-family: "Poppins",sans-serif;
color: #000;
margin: 0px 0 7px;}


/* flight css*/
.ui-autocomplete .cityAirportGroup{
	padding-left: 20px !important;
}
.flightrotateimg{
	transform: rotate(-180deg);
    transition: 0.3s;
}
.flightrotateimgreset{
	transform: rotate(180deg);
    transition: 0.3s;
}
/* flight css*/
.input_icon_msg .fa-calendar {
	position: absolute;
	top: 38px;
	right: 10px;
	color: #0a0a0a;
}
/*Message css*/
.daterangepicker td.active, .daterangepicker td.active:hover {
	background-color: #ed6639;
	color: #fff;
	background-image: linear-gradient(to bottom, #ed6639, #ed6639);
}
.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #ed6639 !important;
    border-color: #ed6639 !important;
    color: #fff;
}
.msg_detail_box .msgLbl {
	width: 130px;
}
.msgtextarea textarea{resize: none;}
.transVehivle_confirmDtls .roomDlts{padding: 14px 25px;}
.pad10px40px{padding: 10px 40px;}
.booking_Sector_Dtls .buttonSec{padding: 10px 55px;}
.banner_contactUs #googlemap{width: 100%; height: 450px;  }
.creditusergraph > img {
	position: absolute;
	top: 15px;
	left: 24px;
}
.dateinfo .fa-info-circle {
	cursor: pointer;
}

.noroomsavail{
	text-align: center;
    border-bottom: 1px solid #cbcbcb;
    padding: 10px 0;
    float: left;
    width: 100%;
}

.dustBtn{float: right;color: #fc0000;}
/*#country_code{ visibility: unset;
    background-color: #e3e3e3;
    cursor: pointer;
	pointer-events: none;}
	*/
.error_alert{text-align: left;padding: 5px 10px 10px 25px;display: inline-block;color: #fc0000;font-size: 14px;}
.pac-container .pac-item {font-family: "Poppins",sans-serif;}



.tooltip-inner {
   font-size:11px;
}
.booking_statuslbl_txt .fa-download {
	color: #5b5b5b;
}

.pad_t > label,.pad_t > span{
	font-size: 12px !important;
}

.input-add-remove{
  float: right;
  display: inline-block;
  font-size: 16px;
  color: #525251;
}
.input-add-remove:hover{color: #525251;}
.input-add-remove + .input-add-remove{padding-right: 5px;}

.error {
text-align: center;
  font-size: 13px;
  color: #ffacac !important;
  display: inline-block;
  width: 100%;
}

.popup-modal-content{
  display: inline-block;
  padding: 20px;
  width: 100%;
  box-shadow: 0px 4px 6.3px 1px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background: #f6f4f8;
}
#popup_modal .popup-modalWidth {
    width: 800px;
}

.infodata > .tooltip .tooltip-inner {
    padding: 3px 8px;
    font-size: 13px;
    width: 300px;
    text-align: center;
  }
h5 span.label.label-inprocessBook{color:#3E78FD; padding:0px;}
.padT40{padding-top: 40px;}

.dtls_Div b {text-transform: capitalize;}  
.padR20px{padding-right: 20px;}
.editfqoute{margin-bottom: 4px !important;margin-top: 3px !important;margin-right: 0px !important;}
.dyn_custom_tooltip_box{
	background: rgba(0, 0, 0, 0.9);
    width: 300px;
    padding: 5px 5px 0px;
    position: absolute;
    bottom: 52px;
    left: 76%;
    z-index: 99;
    border-radius: 5px;
    transform: translateX(-50%);
}

.customTooltipbox{
	color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    max-height: 300px;
    overflow: auto;
    display: inline-block;
    width: 100%;
    padding: 5px 5px 5px 5px;
}


.customTooltipbox:before {
    border-top: 8px solid #000000 !important;
    border-left: 8px solid transparent !important;
    border-right: 8px solid transparent !important;
    content: "";
    display: block;
    height: 0;
    left: 55%;
    position: absolute;
    width: 0;
    bottom: -8px;
    transform: translate(-50%);
}
.displayedPriceMessage {float: left;width: 100%;color: #ffacac !important;font-size: 12px;font-weight: 500; display: block !important; padding: 0px;margin: 0px;}

/* width */
.customTooltipbox::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.customTooltipbox::-webkit-scrollbar-track {
  background: #000; 
}
 
/* Handle */
.customTooltipbox::-webkit-scrollbar-thumb {
  background: #999; 
}

/* Handle on hover */
.customTooltipbox::-webkit-scrollbar-thumb:hover {
  background: #999; 
}

/*VRBO COMMON CSS*/
.vrbo-grid-view .locationDtls {display: none; }
.vrbo-grid-view .star_ratng {display: none; }
.vrbo-grid-view .compareHtl_box{display: none; }
.gridViewShow .hotel_listBox .list_innerPadding {min-height: 510px; position: relative;} 
.hotel_listBox .hotel_info .vrbo-appt-grid h1 {color: #3c3c3c; font-size:13px; }
.hotel_listBox .hotel_info .vrbo-appt-grid h2 {color: #666666; font-size:12px; margin-top:8px }
.vrbo-list-appt ul{margin: 0 0 6px 0; padding:0; }
.vrbo-list-appt ul li{display:inline-block; font-size:12px; color:#3c3c3c; position:relative; margin-right:10px }
.vrbo-list-appt ul li:after{content:''; border-right:1px solid #000; left: 0; right: -8px; position: absolute; height: 19px; top: -2px; }
.vrbo-list-appt ul li:last-child:after {display: none; }
.vrbo-star-rate {display: inline-block; }
.vrbo-star-rate span {font-size: 12px; color: #666; }
.btn.btn-host {background: none; font-size: 11px; border: 1px solid #666; padding: 3px 12px 2px; float: right; }
.btn.btn-host:hover {background: #0e4d96; color: #fff; }
.vrbo-fare-grid { z-index: 2; float: left; width: 330px; border: 2px solid #af9b7c; border-radius: 8px; padding: 0; background: #fff; position: relative; }
.vrbo-fare-grid h1 {font-size: 16px; padding: 0 15px; }
.vrbo-fare-info {display: flex; flex-wrap: wrap; padding: 0 15px; }
.vrbo-fare-info> * {flex: 1 1 120px; font-size: 13px; color: #525251; font-weight: 400; }
.vrbo-fare-info span {text-align: right; } 
.vrbo-bdr {border-bottom: 1px solid #d8d8d8; }
.vrbo-fare-total label {font-size: 14px; font-weight: 600; }
.vrbo-fare-total span {font-size: 14px; font-weight: 600; color:#525251; text-align: right; }
.vrbo-fare-total> * { flex: 1 1 120px; font-size: 13px; color: #525251; font-weight: 400; }
.vrbo-taxes-info{display: flex; flex-wrap: wrap; padding: 5px 15px 10px; }
.vrbo-taxes-info> * {flex: 1 1 120px; font-size: 13px; color: #525251; font-weight: 400; }
.vrbo-fare-total {display: flex; flex-wrap: wrap; padding: 10px 15px 5px; } 
.vrbo-fare-taxes h1 {margin: 0; padding: 14px 15px; background: #f6f5f4; font-size: 15px; color: #525251; }
.vrbo-taxes-info span {text-align: right; }
.vrbo-fare-grid:before {content: ''; height: 20px; width: 20px; position: absolute; background-color: white; top: -11px; right: 63px; border-top: #af9b7c solid 2px; border-left: #af9b7c solid 2px; transform: rotate(45deg);} 
.vrbo-host-grid h2 span {font-size: 16px; }
.gridViewShow .vrbo-list-grid .hotel_listBox .list_innerPadding .htl_priceInfo {width: 100%; padding: 0 15px; position: relative; bottom: 20px; }
/*END*/
/*UNDERGOING MAINTENANCE*/
.undergoing_maintenance p {font-size: 14px; font-weight: 500; color: #333; margin: 0; text-align: center; line-height: 20px; } 
.undergoing_maintenance p a {color: #0e4d96; cursor: pointer; transition: .5s; background: linear-gradient(currentcolor 0 0) 0 100%/var(--d, 0) 1px no-repeat; text-decoration: none !important; } 
.undergoing_maintenance p a:hover {--d: 100%;}
.modal-open .modal.undergoing_maintenance {display: inline-flex !important; align-items: center; justify-content: center; }
/*UNDERGOING MAINTENANCE*/
.tcs_declaration_grid .buttonSec {float: none; margin: 0; padding: 0 0 0 20px; }
.popmodal_Box {
  margin: 20px 0 0;
  width: 100%;
}
.account_flow_wrapper.myaccount-grid>.row>div.myAccountNav ~ div {
    padding-top: 0;
}

/*START SITE MAP CSS*/
.sitemap_grid .bookingFrom .bookingSec{
    border:none
}
.sitemap_grid  .searchform_grid .form-box {
    display: inline-block;
    padding: 0 91px 0 38px;
}
.sitemap_grid  .searchform_grid {
    margin: 0;
}
.sitemap_grid .col-lg-33.col-md-33.col-sm-50.col-xs-100 {
    margin-bottom: 30px;
}
.sitemap_grid .col-lg-33.col-md-33.col-sm-50.col-xs-100 ul li a {
    color: #6b6b6b;
    margin-bottom: 10px;
    float: left;
    width: 100%;
}
.sitemap_grid .col-lg-33.col-md-33.col-sm-50.col-xs-100 ul li a:hover {
    color: #0b75df;
}
/*END SITE MAP CSS*/
.filter_left_container .showMoreLink {
  font-weight: 600;
  font-size: 11px;
  line-height: normal;
  letter-spacing: -0.25px;
  color: #949494 !important;
  padding: 0;
  margin: 5px 0 0;
  float: left;
  width: 100%;
  text-decoration: none;
}

.filter_left_container .showMoreLink:hover {
  text-decoration: underline;
}
.dync_dataTable_wrap .disable {
  opacity: 0.5;
  cursor: not-allowed;
}
.child_age_box[style*="none"] + .float_left[style*="block"] {
  display: none !important;
}
.child_age_box[style*="block"] + .float_left[style*="block"] {
  display: block !important;
}
.sight_main_grid .bookNowBtn.commonBtn.continueBtn.largeBtn a {
  padding: 10px 35px;
}

.sight_main_grid .mainwrapper_bookNow .continueBtn>div {
  width: 100%;
}

.sight_main_grid .mainwrapper_bookNow .continueBtn>div .tour_bookNowBtn {
  float: right;
}
.transWrapBox .trans_confirm_BtnWrap .bookNowBtn:first-child {
  float: right;
}

.transWrapBox .bookNowBtn.payGatewayBtn a {font-weight: 600;font-size: 14px;letter-spacing: -0.25px;line-height: normal;padding: 10px 35px;}
.reportWrapper ~ .modal .popmodal_Box {
  width: 100% !important;
}
.sight_CancelForm .cancelform {
  padding: 15px 0 0;
}
.transfer_cancelReq_Modal .cancelForm {
  padding: 0;
  background: transparent;
}
img[src*="imagenotavailable"] {
  object-fit: contain !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.new_window_details .ratesDetails_htl .hotelRates_dtlsBox .rateBreakupDescription .rmType_Box .rmTypeDtls h3 {
  min-height: auto;
}

.new_window_details .ratesDetails_htl .hotelRates_dtlsBox .rateBreakupDescription .rmType_Box .rmTypeDtls {
  min-height: 50px;
}
.selectpicker_parent .bootstrap-select.btn-group .dropdown-menu li a {
  width: 100%;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
  background-color: #f5f5f5;
}

.cc-nb-text-content::before{content:'We use cookies to personalize content, analyze traffic, and deliver targeted advertisements. Some data may be shared with our partners. By clicking "Accept," you consent to our';font-family:Poppins;font-weight:400;font-size:13px;line-height:100%}
.termsfeed-com---palette-light .cc-nb-reject{display:none}
.termsfeed-com---palette-light .cc-nb-okagree::before{content:'Accept All ';font-family:Poppins;font-weight:400;font-size:12px;line-height:100%;text-align:center}
.termsfeed-com---palette-light .cc-nb-okagree{font-size:0px;background:#47657a;padding:5px 7px;width:161px;height:33px;border-radius:4px;margin:0!important;border:1px solid #47657a;color:#fff;transition:.3s all}
.termsfeed-com---palette-light .cc-nb-changep{font-size:0px;background:#d9d9d9;padding:5px 7px;width:161px;height:33px;border-radius:4px;border:1px solid #d9d9d9;transition:.3s all;margin:0!important}
.termsfeed-com---palette-light .cc-nb-changep::before{content:'Accept Only necessary ';font-family:Poppins;font-weight:400;font-size:12px;line-height:100%;text-align:center;color:#3d3d3d}
.termsfeed-com---palette-light .cc-nb-title{display:none}
.termsfeed-com---nb-simple{max-width:100%}
.cc-cp-foot-save,.cc-nb-changep,.cc-nb-okagree,.cc-nb-reject{text-transform:capitalize}
.cc-nb-changep{background:#cec9c9}
.termsfeed-com---pc-dialog .cc-cp-body-content-entry-text{font-size:14px}
.termsfeed-com---palette-light .cc-pc-head-lang select{background:#f2f2f2!important}
.termsfeed-com---palette-light .cc-pc-head-lang select:focus{box-shadow:0 0 0 2px #f2f2f2;background:#f2f2f2!important}
span.cc-nb-text-content{font-size:0}
.termsfeed-com---palette-light .cc-nb-text{margin:0}
.cc-nb-text-content::after{font-family:Poppins;font-size:13px;line-height:100%;color:#47657a;font-weight:700;padding:0 3px;content:"Google's Privacy Policy."}
.cc-nb-text-purposes::before{content:'use of cookies';font-family:Poppins;font-size:13px;line-height:100%;color:#47657a;font-weight:700;padding:0 3px}
.cc-nb-text-purposes::after{content:'and agree to';font-family:Poppins;font-weight:400;font-size:13px;line-height:100%}
.termsfeed-com---palette-light{height:auto;width:100%;background:0 0!important;}
.termsfeed-com---nb .cc-nb-main-container{width:762px;box-shadow:0 4px 4px 0 #00000040;border:1px solid #9494947D;background:#fff;border-radius:10px;padding:15px;display:inline-grid;grid-template-columns:1fr auto;align-items:center;margin: 0 calc(50% - 381px);}
.termsfeed-com---reset div.cc-nb-title-container{display:none}
.termsfeed-com---reset div.cc-nb-buttons-container{display:inline-grid;gap:8px}
.termsfeed-com---palette-light .cc-nb-changep:hover{background:#fff}
.termsfeed-com---palette-light .cc-nb-okagree:hover{background:#fff;color:#47657a}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {background-color: #f5f5f5; color: #333; }
h6.booking-id-grid {display: inline; font-weight: 800; margin-left: 8px; color: #fff; background: #f7c95f; padding: 5px 10px; border-radius: 6px; }

.insurace_recent_searches .show_recent_searches {
  background: #C7C7C7;
  margin: 15px 0 0;
  padding: 5px 12px;
  font-weight: 500;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: -0.25px;
  vertical-align: middle;
  color: #5e5e5e !important;
  border-radius: 4px;
  text-decoration: none !important;
  border: 1px solid #C7C7C7;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.insurace_recent_searches .show_recent_searches::before {
  content: "";
  background: url(../images/home/recent.png) no-repeat;
  width: 20px;
  height: 20px;
  display: inline-block;
  background-size: contain;
  margin-right: 5px;
}
.insurace_recent_searches .show_recent_searches:hover {
  background: transparent !important;
}
.insurlistdv{
	padding-top: 10px;
}
.hotel_listBox .canclPolicyBtn.loadingProgress_red::after {
  content: '';
  background: url(../images/autocomploader.gif) no-repeat !important;
  position: absolute;
  right: -22px;
  top: 2px;
  width: 15px;
  height: 15px;
  background-size: contain !important;
}
#hotel_map_view_loader .img_loader {
  padding: 0 !important;
}
.trustscore{cursor: pointer;}
[style*="color:#FF0000;"] {
  color: #ffacac !important;
}
script[src*="paypal"] ~ .container .accFlowHeading {
  padding: 0;
  margin: 30px 0px 1px 0;
  width: calc(100% + 23px);
}

script[src*="paypal"] ~ .container .edit_profileSec {
  margin: 0 0 30px;
}

script[src*="paypal"] ~ .container .editProfileForm:not(.amendmentReq) .editProfileSubmitBtn {
  margin: 0;
}
.modal_editPrice .editPricertable .priceHeading_row {
  background: #EAECF0 !important;
  color: #3D3D3D !important;
  font-size: 12px;
}

.modal_editPrice .editPricertable .prce_dv.editPrice_bookingDtls h2,.modal_editPrice .editPricertable span.update_EditPrice {
  color: #6B6B6B;
  font-size: 14px;
  font-weight: 600;
}

.modal_editPrice .editPricertable h4.servicename_booknow {
  font-size: 12px;
}

.modal_editPrice .editPricertable .priceTable_box {
  border-radius: 10px;
}
.topHeaderSection .headerRight_user_Dtls_lang_sec .selectLanguare {
  pointer-events: none !important;
}
.agent_reg_wrapper .topHeaderSection .navbar-default.headerNav .navbar-nav.mainMenuServ.withoutLoging_menuwidth {
  width: 80% !important;
}
.agent_reg_wrapper .homepage.blue-header .topHeaderSection .navbar-default.headerNav .navbar-nav.mainMenuServ li+li.headerRight_user_Dtls_lang_sec {
  display: none;
}
.settomodify_collapse .form-control.cursor-disable {
  background-color: #F8F8F8 !important;
  opacity: 0.5;
  pointer-events: none;
}

.settomodify_collapse .form-control.cursor-disable + .icon_bg {
  opacity: 0.5;
}

.trustscore {
  background: transparent !important;
}

.trustscore.loadingProgress::before {
  content: '';
  background: url(../images/autocomploader.gif) no-repeat !important;
  position: absolute;
  left: -21px;
  top: 0;
  width: 15px;
  height: 15px;
  background-size: contain !important;
}
.new_window_details .owl-carousel_gallery[style*="display: none;"] + .image-gallery {
  display: none;
}

.detailImgSlider {
  display: inline-flex;
  flex-wrap: wrap;
}

a.image-gallery {
  order: -1;
}
.hotel_listBox .canclPolicyBtn,.hotel_listBox .adv_roomDtls .adv_rateBrk_btn {
  top: auto;
  bottom: -31px;
}

.hotel_listBox .bookingSectionBox.moredtl_bdr {
  margin-top: -30px;
}
.dyn_selectRoomBox+.dyn_selectRoomBox .list_innerPadding.roomPadInner::after{
	    height: 1px;
}
.hotel_listBox .adv_roomDtls .detailsBox_rooms{
	  padding: 20px 0 40px;
	  min-height: 105px;
}
#hotel_map_view .gm-style-iw-d .map_div_box {
  height: 120px !important;
  width: 95% !important;
}

#hotel_map_view .gm-style-iw-d .map_div_box img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}

#hotel_map_view .gm-style .gm-style-iw-d {
  width: 100%;
}

#hotel_map_view .map_div_info_box, .hybridViewShow .map_div_info_box {
  float: left;
  width: 96%;
  padding: 0 !important;
}

#hotel_map_view .map_div_address, #hotel_map_view .map_div_hotel_name {
  margin: 0 0 2px;
}

#hotel_map_view .gm-style-iw.gm-style-iw-c {
  padding: 0 10px 15px;
  border-radius: 10px;
}

#hotel_map_view .roomChBtn {
  margin: 0 0 10px;
}

#hotel_map_view .map_div_info_box .map_div_btn:hover {
  background: #fff !important;
  color: #097FF5 !important;
}

#hotel_map_view .map_div_btn {
  transition: 0.3s all;
  border: 1px solid;
}
* [style*="color:red"] {
  color: #ffacac !important;
}
.htlQuotation_modal .quotationHtl .htlQuotationDtlsBox .hotel_qtnBox .qtn_htlDtlsBox .htlQtnImg img {
  border-radius: 10px !important;
  object-fit: cover;
}
.htlQuotation_modal .quotationHtl .htlQuotationDtlsBox .qtn_cnclDesc h2.cncl_qtn_heading {
  margin: 10px 0 5px;
}
.addToQuotes_modal .quotesModal .checkbox label:before{content: '';background: transparent url(../images/radio_off_white.png);border: 0 !important;background-size: contain;}
.addToQuotes_modal .quotesModal .checkbox input:checked+label:before {
  background: transparent url(../images/radio_on.png);
  background-size: contain;
}
.mainwrapper_bookNow .continueBtn>div.error::before {
  color: #fff;
}
.ko.null {
  color: #6B6B6B !important;
  font-size: 12px;
  font-weight: 500;
}

div.rules-list li.ok {
  font-size: 12px;
  font-weight: 500;
}


div.rules-list li.ok::before {
  background: #267800;
  font: normal normal normal 8px / 1 FontAwesome;
}

div.rules-list li.ko::before {
  background: #6b6b6b;
  font: normal normal normal 8px / 1 FontAwesome;
}

.passWord_validation_Div .validationTlt {
  font-size: 12px;
  font-weight: 500;
  color: #6b6b6b;
}
.new_window_details .ratesDetails_htl .hotelRates_dtlsBox {
  margin-top: 0;
  border-radius: 10px;
}
.new_window_details .property_decription ul {
  max-height: 295px;
  overflow: hidden;
}

.new_window_details .property_decription  .readmore_facilities {
  float: left;
  width: 100%;
  color: #949494;
  font-weight: 600;
  font-size: 12px;
  line-height: 20px;
  margin: 15px 0 0;
    transition: 0.3s all;
}
.new_window_details .property_decription ul.full_Data {
  max-height: none;
}

.new_window_details .property_decription ul.full_Data + .readmore_facilities .fa::before {
  content: "\f147";
}
.new_window_details .htlDtlsPageWrap .hotelContDtls_detail ul li p.htlDtls_addr {
  cursor: pointer;
}
.offline_Req_FormSec .offlineReq_form {float: left;width: 100%;}

.offline_Req_FormSec .modal-content {
  border-radius: 10px !important;
  overflow: hidden;
}

.offline_Req_FormSec .offlineReq_form .formBody_sec .submitTxt {
  color: #6b6b6b;
}

.offline_Req_FormSec .offlineReq_form .formBody_sec .booking_Dlts_Heading .bookingReq_txt, .offline_Req_FormSec .offlineReq_form .formBody_sec .booking_Dlts_Info .booking_Data .booking_Data_val .booking_Value, .offline_Req_FormSec .offlineReq_form .formBody_sec .booking_Dlts_Info .booking_Data .booking_Data_val .booking_Tlt,.offline_Req_FormSec .offlineReq_form .formBody_sec .remark_Sec .remark_Heading {
  color: #6b6b6b;
}

.offline_Req_FormSec .offlineReq_form .formBody_sec {
  padding-bottom: 0;
}
.mainwrapper_bookNow .bookingdtls_right .htlBooknow_htlDtls .requestOPtions ~ hr {
  display: none;
}
.hotel_listBox .hotel_info .locationDtls .location_Dlts+.location_Dlts:hover {
  text-decoration: underline;
}
.resentSeachSlider .owl-carousel .owl-stage{
	  display: inline-flex;
  flex-direction: row-reverse;
}
.topHeaderSection .headerRight_user_Dtls .logedUserBox .userTxt .img-responsive{
  width: 45px;
  height: 45px;
}
.searchform_grid .form-box .title{
	width: calc(100% + 90px - 25px);
}
.new_window_details .htlDtlsPageWrap .hotelContDtls_detail ul li p.htlDtls_addr:hover {
  text-decoration: underline;
}

.onlymapview #map {
  height: 400px !important;
  width: 100% !important;
}

.onlymapview .map_div_img img {
  margin: 0;
  height: 100px;
  object-fit: cover;
}

.onlymapview .gm-style .gm-style-iw-c {
  width: 300px !important;
  max-width: 300px !important;
  min-height: 300px;
}
.onlymapview .gm-style-iw-d {
    max-height: 300px !important;
}

.onlymapview .map_div_info_box {
  padding: 0;
}

.onlymapview .map_div_address, 
.onlymapview .map_div_hotel_name,
.onlymapview .map_div_rating {
  margin: 0;
  line-height: normal;
}

.onlymapview .map_div_box {
  box-shadow: none !important;
  padding: 0 !important;
  margin: 0 !important;
}
.searchform_grid {
  margin-bottom: 50px;
}
.activityListingImg_bg {
  height: 140px !important;
}

.tour_listbox .supplerName_text {
  font-size: 14px;
}

.tour_listbox .tour_info .locationDtls .lcn_name {
  font-size: 10px;
  color: #949494;
  font-weight: 500;
}

.tour_listbox .tour_info .locationDtls {
  bottom: 5px;
}

.tour_listbox.hotel_listBox .prce_dv h2 {
  font-family: "Inter", serif;
}

#listingRightBox .tour_listbox .adv_roomDtls .price .tourPrice {
  font-family: "Inter", serif;
}
.groups_main .alert-success a {
  float: right;
  font-size: 10px;
  padding: 3px 7px 1px;
  background: #949494;
  border: 1px solid #949494 !important;
  border-radius: 5px !important;
  color: #fff;
  margin: 0 0 0 5px;
  text-decoration: none;
  line-height: 19px;
  font-weight: 500;
  transition: 0.3s all;
  opacity: 1;
  text-shadow: none;
}

.groups_main  .alert-success a:hover {
  background: transparent;
  color: #949494;
}
.show_recent_searches{
	  color: #a3a3a3 !important;
}
.form-control.countryCode ~ .downArrow {
  display: none;
}
.bookingdtls_right .checkbox.checkbox-inline {
  padding-left: 0;
}

.mainwrapper_bookNow .bookingdtls_right .htlBooknow_htlDtls .requestOPtions {
  padding-left: 10px;
}
.homepage_search_wrapper .show_recent_searches {
  padding-right: 13px;
}
[ng-controller*="ListingCtrl"] ~ .ui-menu .ui-menu-item a {
  padding: 0 0 !important;
  line-height: normal !important;
  font-size: 12px !important;
  text-align: right;
}

[ng-controller*="ListingCtrl"] ~ .ui-menu .ui-menu-item {
  padding: 2px 5px !important;
  line-height: normal !important;
}
.booknow_details .pernightrate {
  padding-left: 7px;
}
.homepage_search_wrapper a.show_recent_searches {
  margin-top: 0;
  margin-bottom: -5px;
}
.filter_left_container .start-range-grid .checkbox:hover label{
  text-decoration: none !important;
}
.searchForm_tabs_wrapper:not(.homepage_search_wrapper ) {
  padding-top: 25px;
}

.searchform_grid {
  margin-top: 0;
  padding-top: 25px;
}
[ng-controller*="activityListingCtrl"] .modal .owl-carousel_gallery .item img {
  height: 250px;
  object-fit: cover;
}
section.recentHtlSearch.homepage_resentSearch .recenthtlsearch-box {
  margin-top: 5px;
}
.listingWrraper .transfer_listing_filter_result .transfer_listbox:first-child::after {
  display: none;
}

.listingWrraper .transfer_listing_filter_result .transfer_listbox::after {
  bottom: auto;
  top: 0;
}
.alert-danger {
  background: #FFACAC !important;
  border-color: #FFACAC !important;
  color: #fff !important;
}

.alert-danger * {
  color: #fff;
  opacity: 1;
}
.mainwrapper_bookNow .bookingdtls_right .bookNw_headingBox,
.mainwrapper_bookNow .bookingdtls_right .htlBooknow_htlDtls .requestOPtions {
  padding-left: 0;
}
div[ng-controller="activityListingCtrl"] .detailsModalSec .details_tabs_Container .detail_tabsContent .amenitiesContain > div {
  padding: 0;
}

div[ng-controller="activityListingCtrl"] .detailImgSlider {
  padding: 0 40px;
}

div[ng-controller="activityListingCtrl"] .owl-carousel_gallery {
  margin: 0;
  border-radius: 10px;
}
.emailSendBox .commonBtn a.loadingProgress {
  color: #fff !important;
}

.tour_listing_filter #listingRightBox .priceFaIcon {
  color: #acacac;
}

div[ng-controller="activityListingCtrl"] .owl-carousel_gallery .owl-nav button.owl-next.disabled, 
div[ng-controller="activityListingCtrl"] .owl-carousel_gallery .owl-nav button.owl-prev.disabled {
  opacity: 0.5;
}
/*//new*/
.travell_box .input_with_numberbox .arrow_icon,.travell_box .input_with_numberbox .icon_bg {
  display: none;
}
.travell_box .input_with_numberbox .input_box {
  display: inline-grid;
  width: 100%;
  grid-template-columns: 1fr 64px 1fr;
  background: #F8F8F8;
  border: 0.5px solid #C7C7C7;
  border-radius: 5px
}

.travell_box .input_with_numberbox .input_box input {
  border: 0;
  text-align: center;
  color: #3D3D3D;
  font-weight: 600;
  font-size: 14px;
  vertical-align: middle;
  height: 34px;
  padding: 0
}

.travell_box .input_with_numberbox .input_box a {
  color: #000000;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: -0.25px;
  vertical-align: middle;
  text-align: center;
  align-self: center;
  text-decoration: none
}

.travell_box .input_with_numberbox > .form-control {
  display: none;
}
.travell_box .traveller-div .e_label {
  font-size: 12px !important;
  color: #6B6B6B !important;
}

.travell_box .input_with_numberbox .input_box input {
  font-size: 12px;
  color: #6B6B6B !important;
}
.travell_box .input_with_numberbox .input_box a.disabled {
  cursor: not-allowed;
  opacity: 0.2;
}


.new_window_details .date-selection .input_icon input[name="daterange"]{
  	pointer-events: auto;
}




.new_window_details .grid-one .form-group:not(.DATE_RANGE_PICKER) {
  display: none;
}

.new_window_details .grid-two {
  display: none;
}

.new_window_details .mainHeading {
  display: none;
}

.new_window_details .grid-two ~ div {
  display: none;
}

.new_window_details .DATE_RANGE_PICKER label::before {
  content: 'Select your dates';
  color: #FFFFFF;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: -0.25px;
  float: left;
  margin: 0 15px 0 0;
}

.new_window_details .new_window_details .date-selection label {
  font-size: 0px;
  margin: 0;
  line-height: normal;
}

.new_window_details .DATE_RANGE_PICKER {
  width: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
}
.new_window_details .DATE_RANGE_PICKER label{
	font-size: 0;
}
.new_window_details .filterpath .bootstrap-select.btn-group .dropdown-toggle .filter-option {
  background-image: none !important;
}
.form-control.swal_error,
.swal_error ,
.checkbox .swal_error + label:before{
  border: 2px solid #ffacac !important;
}
.checkbox input[type="checkbox"].swal_error + label::before {
  border: 2px solid #ffacac !important;
}
.hotel_listBox .adv_roomDtls .roomCat_ttl+.lclSupplier_name {
  color: #ffacac !important;
}
.cancl_headignTtl {
  font-size: 0;
}

.cancl_headignTtl::before {
  content: 'updated cancellation policy';
  font-size: 16px;
  text-transform: capitalize;
}
.filter_right_container .rightFilerTop .filterSelect.hotel_selection {
  padding: 0 !important;
  border: 0 !important;
}

.hotel_selection .select2-container--default .select2-selection--single {
  box-shadow: inset 0 0px 0px transparent;
  border-radius: 15px !important;
  border: 1px solid #E5E7EB;
}

.hotel_selection .select2-container--default .select2-selection--single .select2-selection__rendered {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #6B6B6B !important;
  line-height: 27px;
}

.hotel_selection .select2-container--default .select2-selection--single .select2-selection__arrow {
  opacity: 0;
}

.filter_right_container .rightFilerTop .hotel_selection .arrow_icon {
  top: 5px;
}

.hotelWrapper ~ .select2-container--open .select2-dropdown--below, .select2-container--open .select2-dropdown {
  min-width: 400px;
  max-width: 400px;
}
.htlQuotation_modal .quotationHtl .htlQuotationDtlsBox .hotel_qtnBox .qtn_htlDtlsBox .htlQtnImg img {
  object-fit: contain !important;
}
.filter_left_container .fltr_input .input-group-addon {  background: #ddd; font-size: 10px; padding: 3px 10px 0; font-weight: 500; line-height: 10px; border: 0.5px solid rgba(61, 61, 61, 0.2); border-left: 0; color: #333;}
.filter_left_container .srch_icn{z-index: 10}